'use strict';

exports.__esModule = true;

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _flexboxReact = require('flexbox-react');

var _flexboxReact2 = _interopRequireDefault(_flexboxReact);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

var ThinCardActionButton = function ThinCardActionButton(props) {
  return _react2['default'].createElement(
    _flexboxReact2['default'],
    { alignItems: 'center', flexGrow: 3 },
    _react2['default'].createElement(
      'div',
      { onClick: props.onClick, className: 'thincard__action_button ' + props.ClassName, style: props.style },
      props.children
    )
  );
};

ThinCardActionButton.defaultProps = {
  style: {},
  className: {}
};

ThinCardActionButton.propTypes = {
  style: _react2['default'].PropTypes.object,
  className: _react2['default'].PropTypes.object,
  onClick: _react2['default'].PropTypes.func
};

exports['default'] = ThinCardActionButton;
module.exports = exports['default'];
//# sourceMappingURL=ThinCardActionButton.js.map