'use strict';

exports.__esModule = true;

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _flexboxReact = require('flexbox-react');

var _flexboxReact2 = _interopRequireDefault(_flexboxReact);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

var ThinCardTitle = function ThinCardTitle(props) {
  return _react2['default'].createElement(
    _flexboxReact2['default'],
    { alignItems: 'center', className: 'thincard__title ' + props.className, style: props.style },
    props.children
  );
};

ThinCardTitle.defaultProps = {
  style: {},
  className: {}
};

ThinCardTitle.propTypes = {
  style: _react2['default'].PropTypes.object,
  className: _react2['default'].PropTypes.object
};

exports['default'] = ThinCardTitle;
module.exports = exports['default'];
//# sourceMappingURL=ThinCardTitle.js.map