'use strict';

exports.__esModule = true;

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

var LargeCardKeyValue = function LargeCardKeyValue(props) {
  return _react2['default'].createElement(
    'div',
    { className: 'summary_info ' + props.className, onClick: props.onClick },
    _react2['default'].createElement(
      'span',
      { className: 'label' },
      props.name
    ),
    _react2['default'].createElement(
      'span',
      { className: 'count' },
      props.value
    )
  );
};

LargeCardKeyValue.defaultProps = {
  name: '',
  value: 0
};

LargeCardKeyValue.propTypes = {
  name: _react2['default'].PropTypes.string,
  value: _react2['default'].PropTypes.number
};

exports['default'] = LargeCardKeyValue;
module.exports = exports['default'];
//# sourceMappingURL=LargeCardKeyValue.js.map